td#wrap 
{ 
  background-color: #FFFFFF;
  width: auto; 
  max-width:1080px;
  margin: 0; 
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: justify; 
	color: #000000;
}
.intro
{ 
	font-style: italic; 
	font-weight: 700; 
	text-align: justify;
	text-justify: inter-word;
}
.para {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: justify; 
	text-justify: inter-word;
	color: #000000;
}
.h2 {
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: 700;
	color: #000066;
}
.h3 {
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: 700; 
	color: #000066;
}
.h4 {
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #000066;
}
p8
{ 
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	color: #000000;
}
p8b
{ 
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	color: #000066;
}
p9b
{ 
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: 700;
	color: #000066;
}

h1 
{
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24pt;
}
h2
{
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16pt;
}
h3
{
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
}
h4
{
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
}
h1, h2, h3, h4
{
	font-weight: 700;
	color: #000066;
}

announcement_start
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700;
	color: #000000;
}

announcement_text
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-bottom:20px;
}

paper {
  width: auto;
  border: 5px black;
  padding: 20px;
}

quote 
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: justify; 
	text-justify: inter-word;
	color: #000066;
}

/* ================ old styles below ================= */

A:link {
	color: #990000;
}
A:visited {
	color: #990000;
}
A:hover {
	color: #99CCCC;
}
body {
	margin-top:0;
	background-color: #000000;
}

th {
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #000000;
}

tbody {
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #000000;
}

div.h1 {
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24pt;
	font-weight: 700; color: #000066;
}
div.h2red {
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: 700; color: #990000;
}
div.h3white{
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: 700; 
	color: #FFFFFF;
}
div.h3gold {
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: 700; 
	color: #FFCC00;
}
div.h3goldright {
	text-align: right; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: 700; 
	color: #FFCC00;
}
div.h4 {
	text-align: left; 
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
//	font-weight: 700; 
	color: #000066;
}
div.h4c {
	text-align: center; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #000066;
}
div.h4white{
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #FFFFFF;
}
div.h4whiteright{
	text-align: right; 
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #FFFFFF;
}
div.h4whitecentre {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #FFFFFF;
}
div.h4gold {
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #FFCC00;
}
div.h4goldright {
	text-align: right; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #FFCC00;
}
div.h4goldcentre {
	text-align: center;
	vertical-align: top; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #FFCC00;
}
div.h4black {
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #000000;
}
div.h5 {
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: 700; 
	color: #000066;
}
div.h5red {
	text-align: left;
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: 700; 
	color: #990000;
}
div.h5redright {
	text-align: right;
	vertical-align: top; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: 700; 
	color: #990000;
}
div.h5blue {
	text-align: left;
	vertical-align: top; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: 700; 
	color: #000066;
}
div.h5blueright {
	text-align: right;
	vertical-align: top; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: 700; 
	color: #000066;
}
div.h5grey {
	text-align: left;
	vertical-align: top; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: 700; 
	color: #999999;
}
div.h5white {
	text-align: left;
	vertical-align: top; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #FFFFFF;
}
div.h5whiteright {
	text-align: right;
	vertical-align: top; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700; 
	color: #FFFFFF;
}
div.h5gold {
	text-align: left; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: 700; 
	color: #FFCC00;
}
div.h5black {
	text-align: left;
	vertical-align: top; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: 700; 
	color: #000000;
}
div.h6 {
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: 700; 
	color: #000066;
}
div.h6red {
	text-align: left;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: 700; 
	color: #990000;
}
div.intro {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: justify; 
	font-style: italic; 
	font-weight: 700; 
	color: #000000;
}

div.paracenter {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: center; 
	color: #000000;
}
div.pararight {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: right; 
	color: #000000;
}
div.parared {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: justify; 
	color: #990000;
}
div.button {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: center; 
	color: #FFFFFF;
}
div.paragreencenter {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: center; 
	color: #007700;
}
div.parablue {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: justify; 
	color: #000099;
}
div.parasmall {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	text-align: justify; 
	color: #000000
}
div.parasmall_left {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	text-align: left; 
	color: #000000
}
div.parasmallmono {
	font-family:  Courier New; 
	font-size: 9pt;
	vertical-align: top;
	text-align: justify; 
	color: #000000
}
div.paraleft {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	vertical-align: top;
	text-align: left; 
	color: #000000
}
div.parasmallleft {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	text-align: left; 
	color: #000000
}
div.para8blue {
	text-align: left;  
	vertical-align: middle;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: 700; 
	color: #000066;
}
div.hpara8bluecentre {
	text-align: center;  
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: 700; 
	color: #000066;
}
div.tab50 {
	margin-left: 50px;
}
div.tab100 {
	margin-left: 100px;
}
div.tle {
	font-family:  Courier New; 
	font-size: 10pt;
	color: #000000
}
div.tlebold {
	font-family:  Courier New; 
	font-size: 8pt;
	font-weight:700;
	color: #000000;
}
div.link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	text-align: left; 
	font-weight:700;
}
div.linkcenter{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	text-align: center; 
	font-weight:700;
}
div.link2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	text-align: center; 
	font-weight:700;
}
div.descr{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	text-align: left; 
	color: #000066;
}
div.mastdate{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: center; 
	font-weight: 700; color: #999999;
}
div.foot {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-align: center; 
	color: #FFCC00;
}
table#body {
	background-color:#FFFFFF; 
	height: 100%;
	width: 1020px;
}
table#menu {
	background-color:#FFFFCC; 
	border: solid #000066 1px; 
	width: auto;
	border-collapse:collapse;
	empty-cells: show;
	vertical-align: top;
}
table#general {
	background-color:#FFFFCC; 
	border: solid #000066 3px; 
	width: auto;
	border-collapse:collapse;
	empty-cells: show;
	vertical-align: top;
}
table#KGSlist {
	background-color:#FFFFCC; 
	border: solid #000066 3px; 
	width: 600px;
	border-collapse:collapse;
	empty-cells: show;
	vertical-align: top;
}
table#buttonold {
	background-color:#FFFFFF; 
	border: 0px; 
	padding: 0px;
	width: 100%;
	border-collapse:collapse;
	empty-cells: show;
	vertical-align: middle;
	background-image: url(/./images/buttonnew.jpg);
}
table#button {
	background-color:#FFFFFF; 
	border: 0px; 
	padding: 0px;
	width: 100%;
	border-collapse:collapse;
	empty-cells: show;
	vertical-align: middle;
	background-image: url(/./images/button.jpg);
}
table#buttonTrinity {
	background-color:#FFFFFF; 
	border: 0px; 
	padding: 0px;
	width: 100%;
	border-collapse:collapse;
	empty-cells: show;
	vertical-align: middle;
	background-image: url(/./images/buttonTrinity.jpg);
}
table#buttonold td { 
	color: #000000;
	text-align: center;
	vertical-align: middle;
}
table#buttonold td1 { 
	color: #000000;
	width: 30%;
	text-align: center;
}
table#button td { 
	color: #000000;
	width: 10%;
	text-align: center;
}
table#buttonTrinity td { 
	color: #000000;
	width: 10%;
	text-align: center;
}
table#orbitdata {
	background-color:#FFFFCC; 
	border: solid #000066 3px; 
	border-collapse:collapse;
	empty-cells: show;
	vertical-align: top;
}
table#skeleton {
	background-color:#FFFFCC; 
	border: solid #000000 1px; 
	width: auto;
	border-collapse:collapse;
	empty-cells: show;
	vertical-align: top;
}
table#general td {
	padding: 5px;
	border: solid #000066 2px; 
	table-layout: fixed
}
table#KGSlist td {
	padding: 5px;
	border: solid #000066 1px; 
	width: 200px;
}
table#orbitdata td {
	padding: 5px; 
}
table#skeleton td {
	padding: 5px;
	border: solid #000000 2px; 
}
td.top-border{
    border:2px solid black;
}
.toprow { 
	vertical-align: middle; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	background-color: #CCCCCC;
}
.toprowbold { 
	vertical-align: middle; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: 700;
	background-color: #CCCCCC;
}
.bodyrow {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	background-color: #FFFFCC;
	white-space: pre-wrap;
}
.bodyrowwhite {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	background-color: #FFFFFF;
}
.bodyrowwhiteblue {
	vertical-align: top;
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	background-color: #FFFFFF;
	color: #000066;
}
.bodyrowwhitesmall {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	background-color: #FFFFFF;
}
.bodyrowwhitesmallbold {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight:700;
	background-color: #FFFFFF;
}
.bodyrowwhitesmallblue {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	background-color: #FFFFFF;
	color: #000066;
}
.calendarrowF {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #990000;
}
.calendarrowQ {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #CC7A00;
}
.calendarrow {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #000066;
}
.calendarrowgrey {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	background-color: #CCCCCC;
}
.twitterrow {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	background-color: #333399;
}
table#fullheight {
	background-color:#FFFFCC;
	height: 100%;
}
table#generalsmall {
	background-color:#FFFFCC; 
	border: solid #000066 3px; 
	width: auto;
	border-collapse:collapse;
	empty-cells: show;
	white-space: pre-wrap;
}
table#generalsmall td {
	padding: 5px; 
	border: solid #000066 2px;
}
.toprowsmall { 
	vertical-align: middle; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	background-color: #DDDDDD;
}
.bodyrowsmall {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	background-color: #FFFFCC;
}
.calendarrowsmall {
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	background-color: #FFFFCC;
}
.right {
	color: #000000; 
	text-align: right;
	vertical-align: top;
}
.left {
	color: #000000; 
	text-align: left;
	vertical-align: top;
}
.centre {
	color: #000000;
	text-align: center;
	vertical-align: top;
}
td.top-border{
    border-top: solid #000066 2px;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
img {
	border-style: none;
}
btnmasthead {
	width:150px;
	height:150px;
	}
}